<template>
	<th class="px-6 py-3 border-b border-gray-200 bg-gray-50 text-left text-xs leading-4 font-bold text-gray-600 uppercase">
		<slot />
	</th>
</template>

<script>
export default {
	name: 'TableHeader'
}
</script>